#unique.ios-fixed-unique {
    position: relative;
    isolation: isolate; /* чтобы псевдоэлементы были позади контента */
    /* min-height: 100vh; */
    /* display: grid; */
    /* place-items: center; */
    padding: clamp(3rem, 8vw, 6rem) 1rem;
    clip-path: inset(0); /* обрезаем фиксированный фон границами секции */
}

#unique.ios-fixed-unique::before {
    content: '';
    position: fixed;
    inset: 0;
    z-index: -1;
    background-image: var(--bgunique);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    transform: translateZ(0);
    will-change: transform;
    /* filter: blur(5px); */
    /* -webkit-filter: blur(5px); */
}

/* затемняющая вуаль для читаемости текста, если нужна */
#unique.ios-fixed-unique::after {
    content: '';
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.5);
    z-index: -1;
}

/* твой контент уже с z-index:1 */
.blk__content {
    position: relative;
    z-index: 1;
}

.uniqueWrapper {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
}
.uniqueCard {
    background-color: rgba(255, 255, 255, 0.7);
    backdrop-filter: blur(5px);
    padding: 25px 20px;
    border-radius: 12px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    gap: 20px;
    container-type: inline-size;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    -ms-border-radius: 12px;
    -o-border-radius: 12px;
    p {
        text-align: center;
    }
    h3 {
        text-transform: uppercase;
        text-align: center;
        text-wrap: balance;
    }
}
.uniqueCard i {
    font-size: 44px;
    /* color: #2d7434; */
    color: var(--orangeElement);
}

.uniqueCardSpan {
    position: absolute;
    bottom: 0;
    right: 10px;
    font-size: 20cqi;
    font-weight: 900;
    color: var(--green);
    opacity: 0.05;
    z-index: -1;
}
.uniqueCardSpan_odd {
    left: 10px;
}

.uniqueCard1,
.uniqueCard2 {
    position: relative;
}
/* .uniqueCard1::before {
    position: absolute;
    content: '';
    width: 90%;
    height: 0.5px;
    background-color: var(--orangeElement);
    bottom: 0;
}
.uniqueCard1::after {
    position: absolute;
    content: '';
    width: 0.5px;
    height: 90%;
    background-color: var(--orangeElement);
    top: 0;
    left: 0;
}

.uniqueCard2::before {
    position: absolute;
    content: '';
    width: 90%;
    height: 0.5px;
    background-color: var(--orangeElement);
    top: 0;
}
.uniqueCard2::after {
    position: absolute;
    content: '';
    width: 0.5px;
    height: 90%;
    background-color: var(--orangeElement);
    bottom: 0;
    right: 0;
} */

@media (max-width: 800px) {
    .uniqueWrapper {
        grid-template-columns: repeat(1, 1fr);
    }
    .uniqueCard1::before,
    .uniqueCard1::after,
    .uniqueCard2::before,
    .uniqueCard2::after {
        display: none;
    }
}
